<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.SpOwnerCompanyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.SpOwnerCompany">
        <id column="id" property="id" />
        <result column="owner_id" property="ownerId" />
        <result column="owner_name" property="ownerName" />
        <result column="owner_address" property="ownerAddress" />
        <result column="owner_office" property="ownerOffice" />
        <result column="owner_man" property="ownerMan" />
        <result column="create_time" property="createTime" />
        <result column="create_man" property="createMan" />
        <result column="building_id" property="buildingId" />
        <result column="xmlx" property="xmlx" />
        <result column="rtmp" property="rtmp" />
        <result column="hls" property="hls" />
        <result column="h5" property="h5" />
        <result column="data1" property="data1" />
        <result column="data2" property="data2" />
        <result column="data3" property="data3" />
        <result column="contacts" property="contacts" />
        <result column="contacts_phone" property="contactsPhone" />
    </resultMap>

</mapper>
